/* CSS Document */



.glossymenu{
	position: relative;
	margin: 0 auto 0 auto;
	background:url(../images/menur_bg.gif) repeat-x; /*tab background image path*/
	height: 50px;
	list-style: none;
}

.glossymenu li{
	float:left; margin-left:0px; margin-right:0px;
}

.glossymenu li a{
	float: left;
	display: block;
	font-family:Arial; font-size:12px; text-decoration:none; color:#000000;
	margin-left:1px;	
	height: 41px;
	line-height: 41px;
	text-align: left;
	cursor:pointer;
	
}

.glossymenu li a b{
	float: left;
	display:  block ;
	padding-right:12px;
	padding-left:21px;
}

.glossymenu li.current a, .glossymenu li a:hover{
	color: #018E42;
	background:url(../images/menur_hover_left.gif) no-repeat; /*left tab image path*/
	background-position: left;
}

.glossymenu li.current a b, .glossymenu li a:hover b{
	color: #018E42;
	background:url(../images/menur_hover_right.gif) no-repeat right top; /*right tab image path*/
}


.dropmenudiv{
position:absolute;
top: 0;
border: 1px solid #BBB; /*THEME CHANGE HERE*/
border-bottom-width: 0;
font:normal 11px Verdana;
line-height:18px;
z-index:100;
background-color: white;
text-align:left;
width: 140px;
visibility: hidden;
}


.dropmenudiv a{
width: auto;
display: block;
text-indent: 3px;
border-bottom: 1px solid #BBB; /*THEME CHANGE HERE*/
padding: 0px 0;
text-decoration:none;
color: black;
}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
background-color:#015326;
color:white;
}

